SeExpr

SeExpr2::seexpr_static_assert< b, T > Struct Template Reference

Static assert error case (false) More...

`#include <Vec.h>`

## Detailed Description

### template<bool b, class T>
struct SeExpr2::seexpr_static_assert< b, T >

Static assert error case (false)

Definition at line 37 of file Vec.h.

The documentation for this struct was generated from the following file:

- /build/seexpr/src/SeExpr/src/SeExpr2/Vec.h